.page-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.contact-grid-wrapper{
    width: 1000px;
    display: grid;
    grid-template-columns: 1fr 3fr;
    grid-gap: 100px;
}

.leftbar > .logo img {
    width: 100%;
    margin-bottom: 20px;
}

.leftbar > .company-details {
    font-family: 'Inclusive Sans', sans-serif;
    font-weight: 900;
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: right;
    font-size: 1em;
    align-items: center;
    line-height: 2;
}

.company-details i {
    font-size: 2rem;
    color: #db9a34;
}